Bug 59838 - New Port: games/fgkicker GUI frontend to launch games/flightgear
Summary: New Port: games/fgkicker GUI frontend to launch games/flightgear
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-30 16:20 UTC by Erik Greenwald
Modified: 2003-12-15 08:46 UTC (History)
1 user (show)

See Also:


Attachments
fgkicker.shar (2.28 KB, text/plain)
2003-11-30 16:20 UTC, Erik Greenwald
no flags Details
fgkicker-0.4.shar (2.11 KB, application/x-shar)
2003-12-15 01:35 UTC, Erik Greenwald
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Greenwald 2003-11-30 16:20:18 UTC
(from the page)
Fgkicker is an easy GUI frontend to launch the Flightgear simulator. Just pick
your options, then click "Kick!" and you can roam the skies...

WWW: http://users.pandora.be/ceppe/linux/fgkicker.htm
Comment 1 Pav Lucistnik freebsd_committer 2003-12-13 00:25:24 UTC
State Changed
From-To: open->feedback

Author released new versions and removed 0.1 distfile. 
Could you please update port to 0.3 and resubmit? 


Comment 2 Pav Lucistnik freebsd_committer 2003-12-13 00:25:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

I'll take care.
Comment 3 Erik Greenwald 2003-12-15 01:35:38 UTC
this one has been updating every few days, sheesh... 0.4 just came
out...

-- 
        -Erik <erik@smluc.org> [http://math.smsu.edu/~erik]

The opinions expressed by me are not necessarily opinions. In all probability,
they are random rambling, and to be ignored. Failure to ignore may result in
severe boredom or confusion. Shake well before opening. Keep Refrigerated.
Comment 4 Pav Lucistnik freebsd_committer 2003-12-15 08:45:55 UTC
State Changed
From-To: feedback->closed

New port added, thanks!